/* CSS Document */
.FormLine
{
	width:520px;
	text-align:left;
	padding-bottom:10px;
	position:relative;
	float:left;
}
.myForm1
{
	width:525px;
	padding-left:0px;
	padding-right:50px;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	background-color:#fff7e8;
	border:1px #ebd4b6 solid;
	float:left;
	height:auto;
	margin-bottom:20px;
	margin-left:175px;
	float:left;
	
}
.FormHeading1
{
	width:580px;
	text-align:left;
	margin-top:10px;
	padding-left:0px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
	background-color:#a94909;
	color:#ffffff;
	height:25px;
	padding-top:5px;
	position:relative;
	float:left;
	margin-left:5px;
}

.ContentBox
{
	position:relative;
	float:left;
	width:640px;
	min-height:150px;
	height:auto;
	margin:35px 0 0 4px;
}
.ContentBoxTop
{
	position:relative;
	float:left;
	width:640px;
	height:1px;
	/*background:url(../images/boxcontenttop.png) no-repeat;*/
}
.ContentBoxBtm
{
	position:relative;
	float:left;
	width:640px;
	height:1px;
	/*background:url(../images/boxcontentbtm.png) no-repeat;*/
}
.ContentBoxMiddle
{
	position:relative;
	float:left;
	width:600px;
	min-height:150px;
	padding:18px;
	height:auto;
	text-align:justify;
	font-size:12px;
	color:#000;
	line-height:18px;
	background-color:#FFFFFF;
	border:3px solid #ebd4b6;
	/*background:url(../images/boxcontent.png) repeat-y;*/
}
.ContentBoxMiddle h1
{
	position:relative;
	float:left;
	width:100%;
	margin:0 0 10px 0;
	font-size:18px;
	font-weight:bold;
	color:#8d4627;
	text-align:left;
}
body
{
	margin:0 0 0 0;
	background-color:#eaeaea;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a
{
	text-decoration:none;
	color:#0066FF;
}
a:hover
{
	text-decoration:underline;
}
a:focus
{
	outline:none;
}
h2
{
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px 0;
	text-align:left;
	width:100%;
}
select, input, textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#main
{
	position:relative;
	width:980px;
	background-color:#fff;
	min-height:600px;
}
#header
{
	position:relative;
	float:left;
	width:980px;
	height:108px;
}
#Header span.Username
{
	position:absolute;
	left:553px;
	top:22px;
	height:16px;
	width:300px;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	display:block;
	font-weight:normal;
	text-align:right;
}
#header a.logo
{
	position:relative;
	float:left;
	width:345px;
	height:98px;
	margin:0 0 0 45px;
	display:block;
	background:url(../images/logo.gif) no-repeat;
}
#header a.livechat
{
	position:absolute;
	left:658px;
	top:-5px;
	width:57px;
	height:74px;
	display:block;
	background:url(../images/livechat.jpg) no-repeat;
}
#header div.language
{
	position:relative;
	float:left;
	width:200px;
	height:24px;
	margin:80px 0 0 30px;
	color:#333;
	word-spacing:16px;
}
#header div.weather
{
	position:relative;
	float:left;
	width:115px;
	height:32px;
	margin:30px 0 0 180px;
	font-size:11px;
	padding:6px 8px 8px 10px;
	color:#999;
	border:1px solid #e3e3e3;
	text-align:left;
	line-height:18px;
}
#header div.tellfriends
{
	position:relative;
	float:left;
	width:250px;
	height:24px;
	margin:-13px  0 0 40px;
	color:#333;
}
#header div.tellfriends a
{
	position:relative;
	float:left;
	width:65px;
	height:18px;
	margin:0 5px 0 0;
	display:block;
}
#header div.location
{
	position:absolute;
	left:412px;
	top:34px;
	width:200px;
	height:30px;
	color:#000;
	font-size:16px;
	font-weight:bold;

}
#header span.username
{
	position:absolute;
	left:726px;
	top:10px; 
	height:24px;
	width:240px;
	height:14px;
	text-align:left;
	 
}
.fshare
{
	background:url(../images/fshare.gif) no-repeat;
}
.retweet
{
	background:url(../images/retweet.gif) no-repeat;
}
.email
{
	background:url(../images/email.gif) no-repeat;
}
#menubar
{
	position:relative;
	float:left;
	width:978px;
	height:34px;
	background-color:#e4e4e4;
	border:1px solid #c8c8c8;
}
#menubar ul
{
	position:relative;
	float:left;
	width:520px;
	height:34px;
	list-style:none;
	margin-top:0px;
	left:-40px;
	font-size:11px;
	text-transform:uppercase;
}
#menubar ul li
{
	position:relative;
	float:left;
	min-width:80px;
	height:34px;
	border-right:1px solid #c8c8c8;
}
#menubar ul li a
{
	position:relative;
	float:left;
	min-width:60px;
	padding:10px 10px 0 10px;
	height:24px;
	text-align:center;
	color:#333;
}
#menubar ul li a:hover
{
	text-decoration:none;
	background-color:#fff;
	color:#000;
}
#menubar div.findalisting
{
	position:relative;
	float:left;
	width:265px;
	height:27px;
	padding:7px 0 0 10px;
	left:-40px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background-color:#d5d5d5;
	text-align:left;
}
#menubar div.findalisting span
{
	position:relative;
	float:left;
	width:80px;
	padding:4px 0 0 0;
}
#menubar input
{
	position:relative;
	float:left;
}
#menubar input.btn
{
	width:23px;
	height:22px;
	margin:0 0 0 5px;
	background:url(../images/btnarrow.gif) no-repeat;
	border:0px;
	font-size:1px;
	color:#fff;
	cursor:pointer;
	position:relative;
	float:left;
}
#menubar a.feedback
{
	position:absolute;
	width:183px;
	height:24px;
	padding:10px 0 0 0;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	background-color:#6e6e7e;
	text-align:center;
	display:block;
	cursor:pointer;
	left:795px;
	top:0px;
	 
}
#menubar a.feedback:hover
{
	background-color:#43434d;
	text-decoration:none;
}
#content
{
	position:relative;
	float:left;
	width:940px;
	min-height:350px;
	padding:20px;
	background-color:#fff;
}
#contentleft
{
	position:relative;
	float:left;
	width:400px;
	min-height:350px;
	background-color:#fff;
	 
}
#contentright
{
	position:relative;
	float:left;
	width:520px;
	min-height:350px;
	padding:0 0 0 20px;
	background-color:#fff;
}
.mapbox
{
	position:relative;
	float:left;
	width:398px;
	height:200px;
	border:1px solid #ccc;
	margin:0 0 5px 0;
	text-align:center;
	background:url(../images/globe.jpg) no-repeat center;
	background-color:#FFF;
}
.caption
{
	position:relative;
	float:left;
	width:400px;
	height:50px;
	font-size:16px;
	font-weight:bold;
	color:#000;
	text-align:center;
	margin:0 0 10px 0;
	line-height:25px;
	letter-spacing:-1px;
}
.selectlocation
{
	position:relative;
	float:left;
	width:394px;
	height:21px;
	padding:3px 0 3px 6px;
	margin:0 0 10px 0;
	text-align:left;
	background-color:#6e6e7e;
	color:#fff;
	font-weight:bold;
	font-size:12px;
}
.selectlocation select
{
	width:275px;
}
.followus
{
	position:relative;
	float:left;
	width:400px;
	height:100px;
	margin:0 0 10px 0;
	text-align:left;
	color:#000;
	font-weight:bold;
	font-size:12px;
	 
}
.followus a
{
	position:relative;
	float:left;
	width:57px;
	height:74px;
	display:block;
	text-decoration:none;
	margin:0 5px 5px 5px;
}
.facebook
{
	background:url(../images/facebook.jpg) no-repeat;
}
.myspace
{
	background:url(../images/myspace.jpg) no-repeat;
}
.twitter
{
	background:url(../images/twitter.jpg) no-repeat;
}
.communities
{
	position:relative;
	float:left;
	width:400px;
	min-height:100px;
	margin:0 0 10px 0;
	text-align:left;
	background-color:#fff; 
}
.communities h1
{
	position:relative;
	float:left;
	width:383px;
	padding:5px 5px 5px 10px;
	height:17px;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	margin:0 0 0 0;
	text-transform:uppercase;
	background-color:#6e6e7e; 
}
.communities ul
{
	width:400px;
	position:relative;
	float:left;
	list-style:none;
	margin-top:0px;
	font-size:11px;
	text-align:left;
	color:#333;
	left:-40px;
}
.communities ul li
{
	width:132px;
	height:22px;
	position:relative;
	float:left;
	margin:0 1px 1px 0;
	background-color:#e4e4e4;
}
.communities ul li a
{
	width:132px;
	height:18px;
	padding:4px 0 0 10px;
	position:relative;
	float:left;
	color:#333;
}
.communities ul li:hover
{
	background-color:#94949f;
}
.communities ul li a:hover
{
	text-decoration:none;
	color:#fff;
}
.paypal
{
	position:relative;
	float:left;
	width:400px;
	height:100px;
	margin:0 0 10px 0;
	background-color:#fff; 
	background:url(../images/paypal.gif) no-repeat left;
}
.SearchBox
{
	position:relative;
	float:left;
	width:300px;
	height:200px;
	 
	margin:60px 0 0 0;
	text-align:left;
}
.SearchBox select
{
	width:95%;
}
.Categories
{
	position:relative;
	float:left;
	width:220px;
	height:200px;
	 
	margin:60px 0 0 0;
}
.Categories h1
{
	position:relative;
	float:left;
	width:205px;
	padding:5px 5px 5px 10px;
	height:17px;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	margin:0 0 0 0;
	text-align:left;
	text-transform:uppercase;
	background-color:#6e6e7e; 
}
.Categories ul
{
	width:220px;
	position:relative;
	float:left;
	list-style:none;
	margin-top:0px;
	font-size:11px;
	text-align:left;
	color:#333;
	left:-40px;
}
.Categories ul li
{
	width:220px;
	height:22px;
	position:relative;
	float:left;
	margin:0 0 1px 0;
	background-color:#e4e4e4;
}
.Categories ul li a
{
	width:210px;
	height:18px;
	padding:4px 0 0 10px;
	position:relative;
	float:left;
	text-transform:uppercase;
	color:#0033ff;
}
.mycontent
{
	position:relative;
	float:left;
	width:540px;
	min-height:100px;
	margin:20px 0 0 0;
	text-align:left;
}
#footer
{
	position:relative;
	float:left;
	width:980px;
	height:55px;
	background-color:#f3f3f4;
	text-align:center;
	font-size:11px;
	color:#7d7d7d;
	padding:15px 0 0 0;
}
#footer a
{
	padding:0 10px 0 10px;
	font-size:12px;
	border-right:1px solid #343434;
	text-decoration:none;
	color:#343434;
}
#footer a:hover
{
	text-decoration:underline;
}

#BreadCrumb
{
	width:100%;
	height:30px;
	position:relative;
	
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #930;
}
#BreadCrumb ul
{
	list-style:none;
	display:inline;
	font-size:12px;
	font-weight:bold;
	width:100%;
	margin-top:0px;
	margin-left:0px;
	
}
#BreadCrumb ul li
{
	list-style:none;
	float:left;
	
}
#BreadCrumb ul li a
{
	color:#000;
	text-decoration:none;
	padding-right:15px;
	padding-left:30px;
	padding-top:7px;
	height:23px;
	display:block;
	background:url(../images/arrow.gif) no-repeat center left;
	
}
/*#BreadCrumb ul li a:hover
{
	color:#075a98;
	background:url(../images/arrow2.gif) no-repeat center left;

}*/